@CHARSET "ISO-8859-1";
/* global styles */
a { outline: 0px; }
a:hover { text-decoration: none; }
.clear { clear: both; height: 0px;}
body { margin: 0px; font-family: Verdana,Arial,Geneva,Helvetica,sans-serif; background: #959B9F; }
#shadowWrap { background: url('/images/wrap_shadow2.gif') repeat-y; margin: 10px auto 40px; padding: 0 10px; width:1008px; }
#body { background:#FFF; width:1008px; position: relative; }
#header { background: #FFF url(/images/header_gradient.gif) repeat-x scroll 0 0; height: 140px; position: relative; }
#header #logo { margin-left: 70px; border: none; }
#header #phoneNumber { color: #fff; position: absolute; right: 78px; top: 40px; font-size: 21px; font-weight: bold; }
#header #navigation { position:absolute; right:60px; top:0; margin: 0px; }
#header #navigation li { float: left; list-style: none; display: block; }
#header #navigation li a { background:transparent url(/images/menu_sprite_dark.gif) no-repeat; display: block; height:33px; font-size: 0px; text-indent: -9999px; border: none; }
#header #navigation li a:focus { outline: none; }
#header #navigation li a#index { background-position: 0px 0; width: 88px; }
#header #navigation li a#index:hover { background-position: 0px -66px; }
#header #navigation li a#index.active { background-position: 0px -33px; }
#header #navigation li a#about { background-position: -78px 0; width: 108px; }
#header #navigation li a#about:hover { background-position: -78px -66px; }
#header #navigation li a#about.active { background-position: -78px -33px; }
#header #navigation li a#process { background-position: -184px 0; width: 108px;}
#header #navigation li a#process:hover { background-position: -184px -66px; }
#header #navigation li a#process.active { background-position: -184px -33px; }
#header #navigation li a#services { background-position: -294px 0; width: 108px;}
#header #navigation li a#services:hover { background-position: -294px -66px; }
#header #navigation li a#services.active { background-position: -294px -33px; }
#header #navigation li a#portfolio { background-position: -400px 0; width: 118px;}
#header #navigation li a#portfolio:hover { background-position: -400px -66px; }
#header #navigation li a#portfolio.active { background-position: -400px -33px; }
#header #navigation li a#contact { background-position: -510px 0; width: 128px; }
#header #navigation li a#contact:hover { background-position: -510px -66px; }
#header #navigation li a#contact.active { background-position: -510px -33px; }

/* homepage */
#homePage { padding-left: 36px; padding-bottom:40px; }
#homePage #upperContent { height: 392px; }
#homePage #upperContent #quote { position:absolute; left: 30px; top: 190px; }
#homePage #upperContent #quality { position:absolute; left:50%; top:426px; margin-left: -309px; }
#homePage #upperContent ul#montage { width: 620px; padding: 0px; margin: 0px; position:absolute; left:374px; top:90px; }
#homePage #upperContent ul#montage li { float: left; list-style: none; margin: 1px; }
#homePage #upperContent ul#montage li a { background: url('/images/montage_sprite.jpg') no-repeat; height: 97px; width: 153px; display: block; text-indent: -9999px; font-size: 0px; }
#homePage #mainServices { position:absolute; left: 162px; top:462px; *top:456px; }
#homePage #mainServices li { float:left; list-style-image:none; list-style-position:outside; list-style-type:none; margin-right:30px; }
#homePage #mainServices li a { font-size:0px; text-indent: -9999px; display: block; height:12px;  background: url('/images/product_titles.gif') no-repeat; padding-bottom: 2px; }
#homePage #mainServices li a:hover { border-bottom: 1px solid #434343; }
#homePage #mainServices li a#homes { background-position: 0 0; width:95px; }
#homePage #mainServices li a#renos { background-position:-100px 0; margin: 0 60px; width:222px; }
#homePage #mainServices li a#other { background-position:-326px 0; width:132px; }
#homePage #mainServices li a#developments { background-position:-465px 0; width:124px; }
#homePage #mainServices li a:hover { text-decoration: underline; }
#homePage #content a:hover { text-decoration: none; }
#homePage #content #overview { border-right:1px dashed #073B59; float:left; padding-right:30px; width:438px; }
#homePage #content #overview h2, #homePage #content #extra h2 { border-bottom:1px solid #073B59; color:#363636; font-size:14px; padding-bottom:10px; text-transform: uppercase; }
#homePage #content #overview p, #homePage #content p { margin-top: 0px; color: #363636; line-height: 20px; font-size: 12px; padding: 0 6px; }
#homePage #content #other { float:left; padding-left:30px; width:438px; }
#homePage #content #other h2 { border-bottom:1px solid #073B59; color:#006699; font-size:14px; padding-bottom: 10px; margin-left: 14px; text-transform: uppercase; }

/* homepage - co construct demo/login */
#homePage #content table.coConstruct {  }
#homePage #content table.coConstruct td { width: 500px; /*font-family: Arial, Helvetica, sans-serif;*/ color: #363636; line-height: 20px; font-size: 12px; vertical-align: top; }
#homePage #content table.coConstruct #caTitle { font-size: 14px; text-transform: uppercase; font-weight: bold; padding: 4px 0; margin-bottom: 20px; text-align: center; border-top: 1px solid #CCCCCC; border-bottom: 1px solid #CCCCCC; /*background: #f1f1f1; color: #0A4970;*/ }
#homePage #content table.coConstruct #demoWrap { padding: 10px; background: url("/images/contact/corner_fold_white.gif") no-repeat scroll 0 0 #D1DEE4; margin: 10px 0; color: #666666; }
#homePage #content table.coConstruct #videoWrap { float: right; margin: 5px 5px 0px 20px; }
#homePage #content table.coConstruct #videoWrap a { color: #303030; }
#homePage #content table.coConstruct #videoWrap div { text-align: center; font-size: 14px; font-weight: bold; font-family: Arial, Helvetica, sans-serif; }
#homePage #content table.coConstruct form { float: right; margin-left: 20px; }
#homePage #content table.coConstruct form table { width: 240px; border: solid 1px black; background-color: #ebebeb; border-collapse: collapse; font-size: 11px; font-family: Arial; }
#homePage #content table.coConstruct form table td { font-size: 11px; width: auto; }

/* about us */
#aboutPage { padding-left: 36px; height: 770px; position: relative; }
#aboutPage #photoBorder { float: left; background: url('/images/photo_border_white.gif') no-repeat; padding: 25px 25px 60px 31px; margin-top: 20px; width: 168px; }
#aboutPage #certifications ul { -moz-border-radius: 10px; position: absolute; left: 56px; top: 320px; background: #006699; margin: 0px; padding: 14px; }
#aboutPage #certifications ul li { list-style: none; padding: 4px 0; text-align: center; }
#aboutPage #content { float:right; margin: 20px 40px 20px 20px; width:660px; }
#aboutPage #content h2 { text-transform: uppercase; font-size: 14px; font-weight: bold; }
#aboutPage #content h2 span { color: #209dc8 }
#aboutPage #content p { color:#363636; font-size:12px; line-height:18px; margin-top: 20px; }
#aboutPage #content #getInTouch { background: #D1DEE4 url(/images/contact/corner_fold_white.gif) no-repeat scroll 0 0; margin-top: 40px; padding: 10px 20px 0 20px; color: #666; height: 260px; }
#aboutPage #content #getInTouch h2 { color: #006699; padding-left: 20px; }
#aboutPage #content #getInTouch p { color: #666; width: 570px; margin-top: 16px;  padding-left: 20px; }
#aboutPage #content #getInTouch ul { margin-top: 20px; }
#aboutPage #content #getInTouch ul li { border-top:1px solid #D2D3D2; font-size:12px; list-style-image:none; list-style-position:outside; list-style-type:none; margin-left:-40px; padding:10px 0 10px 70px; }
#aboutPage #content #getInTouch ul li#phone { background: url('/images/icon_phone2.gif') no-repeat; }
#aboutPage #content #getInTouch ul li#email { background: url('/images/icon_mail2.gif') no-repeat;}
#aboutPage #content #getInTouch ul li#address { background: url('/images/icon_address2.gif') no-repeat;}

/* process */
#processPage { height: 780px; padding-top: 10px; }
#processPage p { color: #343434; margin-left: 40px; font-size: 16px; }
#processPage h1 { font-size: 21px; margin: 20px 0 -18px 30px; padding: 0px; font-weight: bold; text-transform: uppercase; color: #63b6ff; }
#processPage #processMenu { float: left; left:40px; position:relative; }
#processPage #processMenu li { background:transparent url(/images/process/step_arrow2.png) no-repeat; background-position: 0px 0px; padding:24px 0 14px 30px; width: 237px; height: 9px; list-style: none; margin: 20px 0 0 -50px; text-transform: uppercase; font-size: 12px; color: #144d83; font-weight: bold; cursor: pointer; position: relative; }
#processPage #processMenu li span { font-size: 26px; position: absolute; left: 8px; bottom: 4px; }
#processPage #processMenu li.selected { background-position: 0px -47px; }
#processPage #content { background:#f1f1f1; float:right; margin:14px 32px 0 0; padding:24px 60px 24px 60px; width:597px; border: 1px solid #ccc; }
#processPage #content p { color: #333; margin: 24px 0 0 0; font-size: 16px; }
#processPage #content .tabDiv { display:none; }
#processPage #content .selectedContent { display:block; }
#processPage #content h2 { color: #333; font-size: 14px; text-transform: uppercase; }
#processPage #content ul { margin: 20px 0 0 -30px; color: #666; font-size: 12px; line-height: 22px; }
#processPage #content ul li { list-style: disc; margin: 8px 0; }
#processPage #content #contactUsDiv { height: 460px; }
#processPage #content #initialDiv { height: 500px; background: #f1f1f1 url('/images/process/initial.gif') no-repeat; background-position: 186px 80px; }
#processPage #content #engageDiv { height: 500px; background: #f1f1f1 url('/images/process/engage.gif') no-repeat; background-position: 0px 190px; }
#processPage #content #quoteDiv { height: 500px; background: #f1f1f1 url('/images/process/quote.gif') no-repeat; background-position: 0px 190px; }
#processPage #content #contractDiv { height: 530px; background: #f1f1f1 url('/images/process/contract.gif') no-repeat; background-position: 0px 220px; }
#processPage #content #constructDiv { height: 570px; background: #f1f1f1 url('/images/process/construct.gif') no-repeat; background-position: 0px 180px; width: 614px; }
#processPage #content #completeDiv { height: 500px; background: #f1f1f1 url('/images/process/complete.gif') no-repeat;  background-position: 120px 300px;  }
#processPage #content #completeDiv ul li, #processPage #content #initialDiv ul li { margin: 22px 0; }
#processPage #content ul#contactList { margin-left: -60px; }
#processPage #content ul#contactList li { border-top:1px solid #D2D3D2; font-size:12px; list-style-image:none; list-style-position:outside; list-style-type:none; margin-left: 0px; padding:16px 0 10px 80px; list-style: none; }
#processPage #content ul#contactList li#phone { background: url('/images/icon_phone.gif') no-repeat; background-position: 0 10px; }
#processPage #content ul#contactList li#email { background: url('/images/icon_mail.gif') no-repeat; background-position: 0 16px; line-height: 30px; }
#processPage #content ul#contactList li#address { background: url('/images/icon_address.gif') no-repeat; background-position: 0 10px;}

/* services */
#servicesPage { padding: 0 35px; /*height: 760px;*/ margin-top: 30px; }
#servicesPage a { text-decoration: none; }
#servicesPage #coreServices ul li { float: left; list-style: none; text-align: center; width: 224px; margin: 0 7px; }
#servicesPage #coreServices ul li#leftService { margin-left: 0px; *margin-left: -40px; }
#servicesPage #coreServices ul li#rightService { margin-right: 0px; }
#servicesPage #coreServices ul li img { background: transparent url('/images/services/services_back_white.gif') no-repeat; padding: 14px 14px 18px 12px; border: 0px; }
#servicesPage #coreServices ul li h2 { font-size: 14px; text-transform: uppercase; color: #0a4970; }
#servicesPage #coreServices ul li p { font-size: 10px; text-transform: uppercase; }
#servicesPage #coreServices #upper { padding: 0px; }
#servicesPage #coreServices #lower { margin-left: 80px; }
#servicesPage #otherServices { margin: 60px 0 80px 0; border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; padding: 10px 0; height: 160px; }
#servicesPage #otherServices #leftPanel { float: left; width: 210px; }
#servicesPage #otherServices #leftPanel h2 { font-size: 14px; color: #343434; text-transform: uppercase; text-align: center; }
#servicesPage #otherServices #leftPanel img { margin-left: 26px; }
#servicesPage #otherServices #rightPanel { float: right; width: 660px; color: #343434; }
#servicesPage #otherServices #rightPanel h2 { font-size: 14px; color: #343434; text-transform: uppercase; }
#servicesPage #otherServices #rightPanel ul { margin-left: -24px; *margin-left: -4px; *padding-left: 20px; float: left; padding-right: 30px; }
#servicesPage #otherServices #rightPanel ul li { list-style: disc; line-height: 20px; font-size: 12px; }

/* portfolio */
#breadcrumbs { background:#d7d7d7; padding:5px 46px; margin: 0px; height: 16px; font-size: 13px; color: #333; border-top: 1px solid #798c95; border-bottom: 1px solid #798c95; }
#breadcrumbs a { text-decoration: none; color: #333; }
#breadcrumbs a:hover { color: #084B75 }
#breadcrumbs ul { margin: -6px 0 0 -48px; }
#breadcrumbs ul li { list-style: none; background: url('/images/bread_back3.gif') no-repeat; background-position: right; float: left; padding: 6px 32px 6px 12px; text-transform: capitalize; }

#portfolioPage { position: relative; background: url('/images/portfolio/blue_back2.jpg') no-repeat; }
.portfolioJob { height: 560px; padding: 20px 46px 0 46px; }
.portfolioLander { /*height: 780px;*/  border-top: 1px solid #219eca; padding: 0px 46px; }
.moreInfo { padding: 20px 40px 20px 20px; position: relative; line-height: 22px; }
.moreInfo h2 { font-size: 14px; color: #084b75; text-transform: uppercase; margin: 0 0 14px 0; padding: 0 0 6px 0; border-bottom: 1px solid #9bb3bf; }
.moreInfo p { margin: 0 0 30px 0; padding: 0px; font-size: 14px; color: #333 }
.moreInfo div { font-style: italic; font-size: 15px; color: #666; }
#portfolioPage #content { width: 702px; font-size: 15px; margin: 0 auto; }
#portfolioPage #content #img_gallery { height: 402px; width: 680px; background:#fff; border:1px solid #999999; margin-top:20px; overflow:hidden; padding: 10px; position:relative; }
#portfolioPage #content #img_gallery #show { opacity: 0; }
#portfolioPage #content .slideshow ul li img { cursor:pointer; margin:0; padding:0; max-width:85px; max-height: 58px; }
#portfolioPage #sidebar { margin: 0px auto 0 auto; width: 384px; background:#fff; font-size:14px; height:50px; padding:6px 6px 0 4px; position: relative; left: 168px }
#portfolioPage #sidebar ul#summary li { list-style: none; border-bottom: 1px solid #999; padding: 10px 0; margin: 0 10px 0 -20px; color: #333 }
#portfolioPage #sidebar ul#summary li ul li { list-style: disc; border-bottom: none; margin-left: 0px; }
#portfolioPage #sidebar ul#ctaButtons { margin: 0px; float: right;  }
#portfolioPage #sidebar ul#ctaButtons li { list-style: none; float: left; margin: 2px 8px 0 0; padding:0px; width: 164px; background: transparent url('/images/buttons/call_to_action.gif') no-repeat; text-align: center; line-height: 40px; }
#portfolioPage #sidebar ul#ctaButtons li#readMore { background-position: 0px 0px; }
#portfolioPage #sidebar ul#ctaButtons li#contactUs { background-position: -164px 0px; }
#portfolioPage #sidebar ul#ctaButtons li a { text-decoration: none; color: black; display: block; text-transform: uppercase; color: #fff; font-size: 13px; }
#portfolioPage #sidebar ul#ctaButtons li a:hover { color: #fff; }
#portfolioPage #selectBoxes { float: right; padding: 5px 0 0 11px; height: 34px; position: relative;  margin: -26px 0 19px 0; background: transparent url('/images/portfolio/portfolio_select.png') no-repeat; background-position: 0 0; width:264px; }
#portfolioPage #selectBoxes p { color:#FFFFFF; float:left; font-size:14px; font-weight:bold; margin:0 10px 0 -165px; text-align: right; }
#portfolioPage .select-box {  border: none; height: 20px; color: #666; font-size: 14px; padding: 1px 0 4px 2px; width:257px; }
#portfolioPage .select-box-options { left: 0px; top: 22px; z-index: 999; }
#portfolioPage #selectBoxes select {  border: none; height: 20px; width: 257px; background: transparent; }
#portfolioPage #selectBoxes select option { background: #fff; color: #006699; font-size: 12px; font-weight: bold; }
.portfolioJob #progress { position: absolute; margin: 190px 0 0 250px; width: 200px; height: 15px; padding: 2px; border: 2px solid #dfdfdf; }
.portfolioLander #progress { position: absolute; margin: 212px 0 0 342px; width: 200px; height: 15px; padding: 2px; border: 2px solid #dfdfdf; }
#portfolioPage #progress .bar { width: 0px; text-align: center; font-size: 10px; height: 15px; background: #2a2a2f; color: #fff; font-weight: bold; }
#portfolioPage #photoPanel { height:432px; margin:auto; position:relative; top:-28px; width:943px; height: 542px; left:-12px; padding-left:0px; }
#portfolioPage #photoPanel #container { opacity: 0; }
#portfolioPage #photoPanel ul { padding: 0px; margin: 0px; }
#portfolioPage #photoPanel ul li { float: left; list-style: none; margin: 1px; cursor: pointer; display: none; }
#portfolioPage #photoPanel ul li a { border: none; }
#portfolioPage #photoPanel ul li .thumbBox { width: 225px; height: 142px; overflow: hidden; }
#portfolioPage #photoPanel ul li .thumbBox img.thumb { border: none; width: 225px; }
#portfolioPage #photoPanel ul li.show { display: block; }
#portfolioPage #photoPanel ul li p.tags { display: none; }
#portfolioPage #photoPanel ul li div.focusPanel { position: absolute; padding: 6px; background: #ccc; display: none; z-index: 2; border: 1px solid #999; }
#portfolioPage #photoPanel ul li div.focusPanel img { border: 0px; width: 250px; height: 160px; overflow: hidden; }
#portfolioPage #photoPanel ul li div.focusPanel h3 { font-size: 14px; color: #666; text-transform: uppercase; margin:4px 0 -8px; }
#portfolioPage #photoPanel ul li div.focusPanel p.sub { font-size: 11px; font-weight: bold; margin-bottom:0; }
#portfolioPage #photoPanel ul li div.focusPanel p.cat { font-size: 10px; text-align: right; text-transform: uppercase; margin: 0px; }
#portfolioPage #photoPanel #hiddenDiv { display: none; }
#portfolioPage #navStuff { position: relative; margin-top: -105px; }
#portfolioPage #navStuff .arrow { width: 17px; height: 22px; position: absolute; top: -258px; cursor: pointer; z-index: 1; }
#portfolioPage #navStuff #leftArrow { background: transparent url('/images/portfolio/arrow_left2.gif') no-repeat; background-position: 0 0; left: -29px; }
#portfolioPage #navStuff #leftArrow:hover { background-position: 0 -22px; }
#portfolioPage #navStuff #rightArrow { background: transparent url('/images/portfolio/arrow_right2.gif') no-repeat; background-position: 0 0; left: 931px; }
#portfolioPage #navStuff #rightArrow:hover { background-position: 0 -22px; }
#portfolioPage #navStuff #leftArrow.inactive, #portfolioPage #navStuff #rightArrow.inactive { display: none; }
#portfolioPage #navStuff ul#sliderNavigation { list-style-image:none; list-style-position:outside; list-style-type:none; margin: 28px 0; padding:0 0 9px; text-align: center; }
#portfolioPage #navStuff ul#sliderNavigation li { display:inline; }
#portfolioPage #navStuff ul#sliderNavigation li.inactive a { cursor: default !important; color:#02204c; }
#portfolioPage #navStuff ul#sliderNavigation a { background:transparent; color:#084c78; font-size:23px; text-decoration:none; text-shadow:none; }
#portfolioPage #navStuff ul#sliderNavigation a.active { color: #219ec9; }
#portfolioPage #navStuff ul#sliderNavigation a:focus { outline: none; }
#portfolioPage #otherServices { margin-top: 60px; border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; padding: 10px 0; height: 160px; }
#portfolioPage #otherServices #leftPanel { float: left; width: 210px; }
#portfolioPage #otherServices h2 { font-size: 14px; color: #343434; text-transform: uppercase; }
#portfolioPage #otherServices #leftPanel h2 { text-align: center; }
#portfolioPage #otherServices #leftPanel img { margin-left: 26px; }
#portfolioPage #otherServices #rightPanel { float: right; width: 660px; color: #343434; }
#portfolioPage #otherServices #rightPanel ul { margin-left: -24px; float: left; padding-right: 30px; }
#portfolioPage #otherServices #rightPanel ul li { list-style: disc; line-height: 20px; font-size: 12px; }

/* contact */
#contactPage { padding-left: 47px; height: 620px; }
#contactPage h2 { font-size: 14px; color: #0a4970; text-transform: uppercase; padding-top: 20px; }
#contactPage p { font-size: 12px; color: #343434; line-height:17px; }
#contactPage #leftPanel { float: left; width: 436px; }
#contactPage #leftPanel p { width: 400px; }
#contactPage #leftPanel #getInTouch { background: #d1dee4 url('/images/contact/corner_fold_white.gif') no-repeat; margin-top: 40px; padding: 30px 20px 0 10px; color: #666; height: 190px; }
#contactPage #leftPanel #getInTouch p { color: #666; margin-top: 16px;  padding-left: 20px; font-size: 12px; }
#contactPage #leftPanel #getInTouch ul li { border-top:1px solid #D2D3D2; font-size:12px; list-style-image:none; list-style-position:outside; list-style-type:none; margin-left:-40px; padding:10px 0 10px 60px; }
#contactPage #leftPanel #getInTouch ul li#phone { background: url('/images/icon_phone2.gif') no-repeat; }
#contactPage #leftPanel #getInTouch ul li#emailAddress { background: url('/images/icon_mail2.gif') no-repeat;}
#contactPage #leftPanel #getInTouch ul li#address { background: url('/images/icon_address2.gif') no-repeat;}
#contactPage #rightPanel { float: right; width: 525px; }
#contactPage #rightPanel h2, #contactPage #rightPanel p { padding-left: 10px; }
#contactPage #contactForm { background: #fff; margin-top: 30px; padding-bottom: 40px; border-top: 1px solid #ccc; border-left: 1px solid #ccc; border-bottom: 1px solid #ccc; }
#contactPage #contactForm #contact_form { position: relative; top: 22px; left: 0px; }
#contactPage #contactForm ul { background: #fff; }
#contactPage #contactForm li { list-style: none; margin: 0 0 14px -10px; }
#contactPage #contactForm input { height: 20px; border: none; background: transparent url('/images/contact/input_back.gif') no-repeat; color: #666; font-size: 14px; padding:4px 31px 4px 12px; width:257px; }
#contactPage #contactForm .select-box {  border: none; height: 20px; background: transparent url('/images/contact/select_back.gif') no-repeat; color: #666; font-size: 14px; padding:4px 31px 4px 12px; width:257px; }
#contactPage #contactForm select {  border: none; height: 25px; background: transparent url('/images/contact/select_back.gif') no-repeat; color: #666; font-size: 14px; padding:4px 31px 4px 12px; width:303px; }
#contactPage #contactForm select option { background: #fff; }
#contactPage #contactForm textarea { border: none; background: transparent url('/images/contact/textarea_back.gif') no-repeat; color: #666; font-size: 14px; padding:8px 25px 5px 12px; width:417px; font-family: Verdana,Arial,Geneva,Helvetica,sans-serif; height: 136px; }
#contactPage #contactForm input#submit { height: 24px; width: 74px; border: none; background: transparent url('/images/button_submit.gif') no-repeat; color: #666; font-size: 0px; margin-left: 0px; cursor: pointer; }
#contactPage #contactForm ul.errors { color:red; font-size:12px; line-height:16px; margin:4px 0 4px -2px; }
#contactPage #contactForm ul.errors li { list-style: disc; }

/* error */
#errorPage { padding: 0 47px; height: 500px; color: #343434; font-size: 14px; }
#errorPage h2 { border-bottom: 1px solid #073B59; font-size: 17px; padding: 20px 0 8px 0; color: #0a4970; font-weight: normal; text-transform: uppercase; }
#errorPage a { color: blue; }
#errorPage a:hover { text-decoration: none; }

/* footer */
#footer { background: #fff url('/images/common/footer_gradient.gif') repeat-y; /*height: 242px;*/ margin-bottom: 0px; position: relative; border-top: 3px solid #219EC9; }
#footer #registered {margin: 10px 0 0 30px; }
#footer #contacts { float: right; position: relative; font-size: 10px; color: #fff; margin:22px 20px 0; *margin: -40px 30px 0 0; font-weight: normal; }
#footer #contacts #location { float: left; width: 140px; }
#footer #contacts #emailPhone { float: left; width: 290px;}
#footer #contacts #emailPhone a { color: #219EC9; position: relative; top: -1px; }
#footer #contacts #copyright { float: left; width: 538px; text-align: right; text-transform: uppercase; }
#footer ul#certifications { bottom:0; position:absolute; right: 18px; }
#footer ul#certifications li { float:left; list-style-image:none; list-style-position:outside; list-style-type:none; margin-left:20px; }
#footer ul#certifications li#registered { top: 35px; position: relative; }
#footer ul#certifications li#master { top: 45px; position: relative; }
  
#footer #contactForm { margin-top: 40px; clear: both; height: 323px; }
#footer #contactForm h3 { color: #219EC9; font-size: 14px; font-weight: bold; margin-bottom: 10px; padding: 20px 0 0 20px; }
#footer #contactForm ul { padding: 0 20px 20px; }
#footer #contactForm ul li { list-style: none; margin: 6px 0; }
#footer #contactForm input { width: 200px; }
#footer #contactForm input, #footer #contactForm textarea { border-radius: 12px; padding: 5px 8px; color: #666; border: 0px; font-size: 11px; font-family: Verdana,Arial,Geneva,Helvetica,sans-serif; }
#footer #contactForm input#short_submit { height: 24px; width: 74px; background: transparent url('/images/button_submit_dark.gif') no-repeat; color: #666; font-size: 0px; margin-left: 0px; cursor: pointer; }
#footer #contactForm .checkbox-group input { float: left; width: 10px; }
#footer #contactForm .checkbox-group label { color: #fff; font-size: 11px; }

#contact_form { display: block; }
.alert-success { background-color: #D1DEE4; border: 2px solid #219EC9; color: #0A4970; display: none; margin-left: 20px; padding: 10px 20px; width: 280px; position: relative; /*top: 40px;*/ -webkit-border-radius: 10px; border-radius: 10px; }
.alert-success h2 { margin: 10px 0; }
.alert-success p { margin: 10px 0; }  
